{
  "name": "termi-astro",
  "type": "module",
  "version": "0.0.1",
  "engines": {
    "node": ">=22.12.0"
  },
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "indexnow:submit": "node ./scripts/submit-indexnow.mjs"
  },
  "dependencies": {
    "@astrojs/markdown-remark": "^7.0.1",
    "@astrojs/node": "^10.0.4",
    "@astrojs/svelte": "^8.0.3",
    "@astrojs/tailwind": "^6.0.2",
    "@tailwindcss/typography": "^0.5.19",
    "astro": "^6.0.8",
    "autoprefixer": "^10.4.27",
    "lucide-astro": "^0.556.0",
    "postcss": "^8.5.8",
    "qrcode": "^1.5.4",
    "sharp": "^0.34.5",
    "svelte": "^5.55.0",
    "tailwindcss": "^3.4.19"
  },
  "devDependencies": {
    "@astrojs/check": "^0.9.8",
    "@types/node": "^25.5.0",
    "typescript": "^6.0.2"
  }
}
